/*# sourceMappingURL=home.css.map*/

/**
* Base Colors
*/

/**************************
  Media Queries
***************************/

/*************************
  Fonts
**************************/

/*************************
  Button colours
**************************/

/*************************
  Location page colours
**************************/

/*************************
  Form colours
**************************/

/*************************
  Sidebar variables
**************************/

/*************************
  404 button background
**************************/

/*************************
  Results Partial
**************************/

/*************************
  Swiper
**************************/

/*************************
  Footer Top
**************************/

/* Additional Mixins */
.uppercase-title {
	font-family: var(--secondary-font), sans-serif;
	color: #2b2b2b;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: .15rem;
	text-align: center;
}

.page-site-map .site-map-content ul {
	padding-left: 1rem;
}

@media (min-width: 1025px) and (max-width: 1200px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 50px;
	}
}

@media (min-width: 991px) and (max-width: 1024px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 80px;
	}
}

.home .main-wrapper {
	overflow: hidden;
}

@media screen and (min-width: 768px) {
	.home .main-content h1 {
		margin-bottom: 33px;
	}
}

@media screen and (min-width: 992px) {
	.home .main-content h1 {
		text-align: center;
		margin-bottom: 70px;
	}
}

@media (max-width: 991px) {
	.home .main-content {
		padding-bottom: 70px;
	}
}

.home .main-content .image-holder {
	text-align: center;
}

@media (max-width: 767px) {
	.home .main-content .image-holder {
		margin-bottom: 39px !important;
	}
}

@media screen and (min-width: 992px) {
	.home .main-content .col-lg-7 {
		padding-left: 50px;
	}
}

@media screen and (min-width: 1200px) {
	.home .main-content .col-lg-7 {
		padding-left: 60px;
	}
}

@media screen and (min-width: 1400px) {
	.home .main-content .col-lg-7 {
		padding-left: 80px;
	}
}

.home .main-content .cta-section {
	box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, .1490196078);
	background: rgba(255, 255, 255, .5490196078);
	border-radius: 5px;
	padding: 25px 15px 25px;
	margin-top: 50px;
	backdrop-filter: blur(38.2000007629px);
	-webkit-backdrop-filter: blur(38.2000007629px);
	position: relative;
}

@media screen and (min-width: 768px) {
	.home .main-content .cta-section {
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.home .main-content .cta-section .btn-wrapper {
		text-align: center;
	}
}

@media screen and (min-width: 992px) {
	.home .main-content .cta-section {
		border-left: 50px solid var(--accent-color);
		padding: 40px 60px 40px 33px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		max-width: 930px;
		margin-left: auto;
		margin-right: auto;
		max-width: 930px;
		backdrop-filter: blur(38.2000007629px);
	}
}

@media screen and (min-width: 1400px) {
	.home .main-content .cta-section {
		margin-top: -120px;
	}
}

@media screen and (min-width: 1440px) {
	.home .main-content .cta-section {
		margin-top: -145px;
	}
}

.home .main-content .cta-section__title {
	font-family: var(--secondary-font), sans-serif;
	font-size: 22px;
	font-weight: 800;
	line-height: 30px;
	text-align: center;
	color: #000;
}

@media screen and (min-width: 992px) {
	.home .main-content .cta-section__title {
		font-size: 26px;
		font-weight: 800;
		line-height: 30px;
		text-align: left;
	}
}

.home .main-content .cta-section__phone {
	text-align: center;
	display: block;
}

.home .main-content .cta-section__phone strong {
	text-align: center;
	font-family: var(--secondary-font), sans-serif;
	font-size: 35px;
	font-weight: 800;
	line-height: 40px;
	text-align: center;
	color: #000;
	display: inline-block;
}

@media screen and (min-width: 992px) {
	.home .main-content .cta-section__phone strong {
		font-size: 45px;
		font-weight: 800;
		line-height: 40px;
		margin-top: 17px;
		margin-left: -5px;
	}
}

@media (max-width: 991px) {
	.home .main-content .cta-section__phone {
		margin-top: 5px;
	}
}

@media (max-width: 991px) {
	.home .main-content .cta-section .btn {
		margin-top: 15px;
	}
}

@media (max-width: 767px) {
	.home .main-content .cta-section .btn {
		font-size: 16.5px;
		padding-left: 20px;
		width: 100%;
	}
}

@media screen and (min-width: 992px) {
	.home .main-content .cta-section .btn {
		padding-left: 30px;
		padding-right: 73px;
	}
	
	.home .main-content .cta-section .btn::after {
		right: 28px;
	}
}

@media screen and (min-width: 1200px) {
	.home .why-choose-us .container {
		max-width: initial;
	}
}

@media screen and (min-width: 1200px) {
	.home .why-choose-us {
		margin-top: 80px;
	}
}

@media screen and (min-width: 1200px) {
	.home .why-choose-us .row {
		flex-direction: row;
	}
}

.home .why-choose-us .col-left {
	padding: 40px 30px 25px;
	background: #001b38;
}

@media screen and (min-width: 1200px) {
	.home .why-choose-us .col-left {
		width: 55%;
		padding-left: 100px;
	}
}

@media screen and (min-width: 992px) {
	.home .why-choose-us .wrap {
		max-width: 690px;
	}
}

.home .why-choose-us .col-right {
	text-align: center;
	padding: 35px 45px 50px 45px;
	background-repeat: no-repeat;
	background-size: cover;
}

@media screen and (min-width: 768px) {
	.home .why-choose-us .col-right {
		padding: 77px 45px 77px 45px;
	}
}

.home .why-choose-us .col-right .btn {
	margin-top: 33px;
	padding: 15px 65px 15px 21px;
}

@media (max-width: 991px) {
	.home .why-choose-us .col-right .btn {
		margin-top: -155px;
	}
}

.home .why-choose-us .col-right .btn:after {
	right: 21.5px;
}

.home .why-choose-us .col-right img {
	display: block;
	margin: auto;
}

@media screen and (min-width: 1200px) {
	.home .why-choose-us .col-right {
		width: 45%;
		border-radius: 5px 0px 0px 5px;
		margin-top: -25px;
		margin-bottom: -25px;
	}
}

.home .why-choose-us__heading {
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-align: left;
}

@media screen and (min-width: 992px) {
	.home .why-choose-us__heading {
		text-align: left;
	}
}

.home .community {
	padding: 20px 10px 50px;
	background-size: cover;
}

@media screen and (min-width: 992px) {
	.home .community {
		padding: 50px 0 50px;
		padding-left: 0;
		padding-right: 0;
	}
	
	.home .community .row {
		align-items: center;
	}
	
	.home .community__content {
		max-width: 554px;
	}
}

@media (min-width: 1200px) {
	.home .community {
		padding-bottom: 0;
	}
}

@media screen and (min-width: 992px) {
	.home .community .container {
		max-width: initial;
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 767px) {
	.home .community h2 {
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
	.home .community .btn-secondary {
		padding-right: 30px;
	}
}

@media (min-width: 1160px) and (max-width: 1199px) {
	.home .community .btn-secondary {
		padding-left: 40px;
		padding-right: 60px;
		text-align: left;
	}
}

@media (min-width: 1400px) {
	.home .community .btn-secondary {
		padding-right: 40px;
		font-size: 14px;
		padding-right: 56px !important;
		padding-left: 34px !important;
	}
}

@media (min-width: 1440px) {
	.home .community .btn-secondary {
		font-size: 14.5px;
	}
}

@media (min-width: 1536px) {
	.home .community .btn-secondary {
		font-size: 16.5px;
	}
}

.home .community .btn-secondary:after {
	right: 34px !important;
}

@media (min-width: 1200px) and (max-width: 1365px) {
	.home .community .btn-secondary:after {
		right: 20px;
	}
}

@media (max-width: 767px) {
	.home .community .btn-secondary:after {
		right: 20px;
	}
}

@media (max-width: 991px) {
	.home .community__image {
		margin-left: -15px;
		margin-right: -15px;
	}
}

@media screen and (min-width: 768px) {
	.home .community__image {
		text-align: center;
	}
}

@media (max-width: 767px) {
	.home .community .col-right {
		padding-left: 0;
		padding-right: 0;
	}
}

.home .community .col-right-wrap {
	background: rgba(0, 34, 71, .8);
	padding: 30px 22px 0;
	border-radius: 5px;
	border-radius: 5px;
	background: rgba(0, 34, 71, .8);
	backdrop-filter: blur(11.8999996185px);
}

@media screen and (min-width: 992px) {
	.home .community .col-right-wrap {
		padding: 50px;
		max-width: 795px;
		margin-left: auto;
		padding-bottom: 30px;
		padding-left: 60px;
		border-radius: 5px 0px 0px 5px;
	}
}

@media screen and (min-width: 1600px) {
	.home .community .col-right-wrap {
		max-width: 900px;
	}
}

@media (max-width: 991px) {
	.home .community .col-right-wrap {
		margin-top: -30px;
	}
}

@media (max-width: 767px) {
	.home .community .col-right-wrap {
		margin-top: -60px;
	}
}

@media (min-width: 1440px) {
	.home.lang-es .community .btn-secondary {
		font-size: 12.5px;
	}
}

@media (min-width: 1536px) {
	.home.lang-es .community .btn-secondary {
		font-size: 14.5px;
	}
}

@media screen and (min-width: 1400px) {
	.home.lang-es .cta-section {
		margin-top: 0;
	}
}
